.vacancyPage{font-family:var(--f_base1);font-size:var(--fs16);color:#111;}
.vacancyHead{margin:0 0 50px;}
.vacancyTit{margin:0 0 8px;font-size:var(--fs32);line-height:1.1;letter-spacing:-.02em;color:var(--c_base1);font-weight:700;}
.vacancyDesc{margin:0;color:#666;line-height:1.6;}

.locationMap {width:100%; border-radius:24px; overflow:hidden; background:var(--c_bg2);} 
.locationMap__view {width:100%; height:520px;} 
.root_daum_roughmap.locationMap__view .wrap_map {height:100%;}
.root_daum_roughmap .map_border {display:none;}
.locationMap__img {width:100%; height:520px; object-fit:cover; display:block;} 

.locationInfo {width:100%; display:flex; justify-content:space-between; gap:60px; padding:50px 0 0;} 
.locationInfo__title {margin:0; font-weight:800; letter-spacing:-0.02em; line-height:1.2;} 
.locationInfo__titleTop {display:block; font-size:var(--fs40); color:var(--c_base2);} 
.locationInfo__titleBottom {display:block; font-size:var(--fs40); color:#000; } 

.locationInfo__list {display:flex; gap:40px 70px; align-items:flex-start; justify-content:flex-end; flex-wrap:wrap;} 
.locationInfo__item {margin:0;} 
.locationInfo__label {font-size:var(--fs16); font-weight:700; color:#000; margin:0 0 10px;} 
.locationInfo__value {font-size:var(--fs16); color:#000; margin:0; line-height:1.5; word-break:keep-all;} 
.locationInfo__value a {display:inline-block;} 

@media screen and (max-width:1199px){
  .vacancyHead {margin:0 0 40px;}	
	
  .locationMap__view,.locationMap__img {height:460px;} 
  .locationInfo {gap:40px; padding:36px 0 0; align-items:flex-start;} 
  .locationInfo__list {display: grid;
    grid-template-columns: 1fr 1fr; gap:30px 50px ;} 
  .locationInfo__item {min-width:180px;} 
}

@media screen and (max-width:767px){
   .vacancyHead {margin:0 0 30px;}	
  .locationMap {border-radius:18px;} 
  .locationMap__view,.locationMap__img {height:340px;} 
  .locationInfo {flex-direction:column; align-items:flex-start; gap:22px; padding:26px 0 0;} 
  .locationInfo__titleTop,.locationInfo__titleBottom {font-size:var(--fs40);} 
  .locationInfo__list {width:100%; flex-direction:column; gap:18px; grid-template-columns: 1fr;} 
  .locationInfo__item {min-width:0; width:100%; padding:16px 18px; border:1px solid var(--c_border1); border-radius:14px; background:#fff;} 
  .locationInfo__label {margin:0 0 6px;} 
}